Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 778782 - app-emacs/gnuplot-mode-0.8.0 stabilisation (was: port to EAPI-7, readme.gentoo-r1)
Summary: app-emacs/gnuplot-mode-0.8.0 stabilisation (was: port to EAPI-7, readme.gento...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: GNU Emacs project
URL:
Whiteboard:
Keywords: ALLARCHES, CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-27 19:45 UTC by Andreas Sturmlechner
Modified: 2021-04-16 02:29 UTC (History)
0 users

See Also:
Package list:
app-emacs/gnuplot-mode-0.8.0
Runtime testing required: Yes
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-27 19:45:34 UTC
One of only a handful of readme.gentoo.eclass revdeps left.
Comment 1 Ulrich Müller gentoo-dev 2021-03-28 19:39:33 UTC
This needs to be bumped to 0.8.0 (new release in January, after 7 years!) which looks like it will require more work.
Comment 2 Larry the Git Cow gentoo-dev 2021-03-29 12:04:33 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4088f90e6658fad3b713a8def2e04b61204e2966

commit 4088f90e6658fad3b713a8def2e04b61204e2966
Author:     Ulrich Müller <ulm@gentoo.org>
AuthorDate: 2021-03-29 12:04:07 +0000
Commit:     Ulrich Müller <ulm@gentoo.org>
CommitDate: 2021-03-29 12:04:25 +0000

    app-emacs/gnuplot-mode: Version bump to 0.8.0
    
    Closes: https://bugs.gentoo.org/778782
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Ulrich Müller <ulm@gentoo.org>

 app-emacs/gnuplot-mode/Manifest                  |  1 +
 app-emacs/gnuplot-mode/gnuplot-mode-0.8.0.ebuild | 36 ++++++++++++++++++++++++
 2 files changed, 37 insertions(+)
Comment 3 Andreas Sturmlechner gentoo-dev 2021-03-29 12:28:21 UTC
Nice. Let's reuse this bug for tracking stabilisation after the usual time or at your leisure.
Comment 5 Sam James archtester gentoo-dev Security 2021-04-16 02:29:25 UTC
amd64 arm ppc ppc64 x86 (ALLARCHES) done

all arches done